/*
Theme Name: 	Connect Contemporary Theme
Theme URI: 		http://www.hookson.com
Description: 	Child theme for Contemporary sites
Template: 		theme-master
Version: 		1.2
Author: 		Hookson
Author URI: 	http://hookson.com
Tags:
*/

.js-loader {
	position: relative;
}

.js-loader::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	background-color: rgba(255,255,255,0.8);
	transition: all 0.25s ease-in-out;
}

.js-loader::after {
	content: '';
	position: absolute;
	top: 5%;
	left: 50%;
	z-index: 1;
	width: 40px;
	height: 40px;
	margin-left: -20px;
	border-radius: 50%;
	border: 4px solid #9f7429;
	border-top-color: #fff;
	transition: all 0.25s ease-in-out;
	animation: spin 1s infinite ease-in-out;
}

@keyframes spin {
	0% {
		transform: rotate(0);
	}
	100% {
		transform: rotate(360deg);
	}
}

.di-testimonials{
	padding: 100px 0;
}
.di-testimonials .container{
	position: relative;
	overflow: visible;
}
.di-testimonials__slider.slick-slider {
	background-color: #000;
	color: #fff;
	border: 1px solid #9f7429;
	overflow: visible;
}
.di-testimonials__slider-wrapp {
	padding: 22px 20px;
	background-color: #000;
}
.di-testimonials__slider .di-testimonials__slider-item.slick-slide {
	display: block;
	padding-top: 100px;
	padding-bottom: 60px;
}
.di-testimonials__slider .di-testimonials__slider-item.slick-slide.no-location {
	padding-bottom: 97px;
}
.di-testimonials__slider .di-testimonials__slider-item.slick-slide:focus,
.di-testimonials__slider .di-testimonials__slider-item.slick-slide:active {
	outline: none;
	border: none;
}
.di-testimonials__slider-item p {
	display: block;
	text-align: center;
	font-size: 16px;
	letter-spacing: 0.48px;
	margin: 0;
	padding: 13px 0 0;
	font-family: Lato,sans-serif
}
.di-testimonials__slider-item span {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
.di-testimonials__slider-item span:before {
	content: '';
	width: 167px;
	height: 1px;
	background-color: #9f7429;
	position: absolute;

	
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
}
.di-testimonials__slider-item span:after {
	content: '“';
	font-size: 100px;
	line-height: 0.8;
	color: #9f7429;
	background-color: #000;
	width: 60px;
    height: 30px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: inline-block;
    overflow: visible;
    z-index: 2;
}
.di-testimonials__slider-text {
	text-align: center;
	position: relative;
	font-size: 22px;
	line-height: 1.36;
	letter-spacing: normal;
	padding: 30px 20px;
}
.di-testimonials__slider-quotemark {

}
.di-testimonials__slider-text:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 167px;
	height: 1px;
	background-color: #9f7429;
}
.di-testimonials__btn {
	width: 44px;
	height: 44px;
	cursor: pointer;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 33;
}

.di-testimonials__btn svg{
	position: absolute;
	top: 50%;
	left: 50%;
}

.di-testimonials__btn-prev {
	left: -70px;
}
.di-testimonials__btn-prev svg{
	transform: translate(-50%, -50%) rotate(90deg);
}
.di-testimonials__btn-next {
	right: -70px;
}

.di-testimonials__btn-next svg{
	transform: translate(-50%, -50%) rotate(-90deg);
}

.di-testimonials .slick-dots{
	position: absolute;
    bottom: -64px;
    height: 64px;
    left: 0;
    margin: 0;
    z-index: 22;
    align-items: center;
    padding-top: 2px;
    width: 100%;
    display: none !important;
}
.di-testimonials .slick-dots li {
	color: #000;
	margin: 0 4px;
	padding: 0 6px;
}
.di-testimonials .slick-dots li.slick-active {
	background-color: #9f7429;
	color: #fff;
}

/*@media (min-width: 992px) {
  .homepage #block_11,
  .travel #block_1 {
    margin-bottom: 5rem;
  }
}*/

@media (max-width: 1140px) {
	.di-testimonials .slick-dots{
		display: flex !important;
	}

	.di-testimonials__slider.slick-slider {
		position: static;
	}

	..di-testimonials__slider-wrapp {
		position: relative;
	}

	.di-testimonials__btn {
		top: auto;
		bottom: -54px;
		transform: none;
	}

	.di-testimonials__btn-prev {
		left: 15px;
	}
	.di-testimonials__btn-next {
		right: 15px;
	}
}

@media (max-width: 640px) {
	.di-testimonials .container{
		padding: 0;
		margin: 0;
	}

	.di-testimonials .slick-dots{
	    background: #fff;
	}

	.di-testimonials__slider-text {
		font-size: 19px;
	}

	.di-testimonials__slider .di-testimonials__slider-item.slick-slide {
		display: block;
		padding-top: 60px;
		padding-bottom: 20px;
	}
	.di-testimonials__slider .di-testimonials__slider-item.slick-slide.no-location {
		padding-bottom: 57px;
	}
}
